nav[role="subnav"] ul li.yellow a, nav[role="subnav-int"] ul li.yellow a {
  color: #9d9b97;
}
a {
	text-decoration: underline;
}

p, .headline-2, .right-content ul li {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  line-height: 23.5px;
  font-weight: 300;
  color: #30abdf;
}
p a, .headline-2 a, .right-content ul li a {
  color: black;
}
p a:hover, .headline-2 a:hover, .right-content ul li a:hover {
  color: #9f1e63;
}

.headline-1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  font-size: 28px;
  color: #30abdf;
  text-transform: uppercase;
  line-height: 36px;
  margin-bottom: 10px;
}

.headline-2 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #9f1e63;
}

.red-text {
  color: #ec3c4b;
}

.purple-text {
  color: #a73d6a;
}

.gold-text {
  color: #f8c35e;
}

.green-text {
  color: #9cc94f;
}

hr {
  border: 0;
  /*normalize line first*/
  border-top: 1px dashed #30abdf;
  color: #fff;
  height: 1px;
  width: 100%;
}

.right-content ul {
  padding: 4px 0 4px 12px;
  margin-bottom: 8px;
}
.right-content ul li {
  line-height: 19.5px;
  list-style-type: circle;
  margin: 4px 0 0 20px;
}
